<!DOCTYPE html>
<html lang="ru_RU">
<head>
    <title>Сайт Васи Пупкина</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="text/html, width=device-width, initial-scale=1.0">
    <!-- <link rel="stylesheet" href="bootstrap/css/bootsrap.css"> -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <meta name="description" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="Keywords" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="searchtitle" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
  
</head>

<body class="d-flex flex-column">
    <main class="flex-shrink-1">
        <div class="container-fluid">
            <ul class="nav nav-tabs">
                <li class="nav-item">
                  <a class="nav-link active" aria-current="page" href="#">Главная - Спортивные достижения Васи Пупкина</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="about.html">О Васе Пупкине</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="contact.html">Контакты</a>
                </li>
              </ul>
        </div>  

        <div class="container-fluid">
            <br>
            <h4>Главная - Спортивные достижения Васи Пупкина</h4>
            <br>
        </div>

        <div class="container-fluid">
            <table class="table table-striped table-hover">
                <thead>
                    <tr>
                        <th scope="col">#</th>
                        <th scope="col">Дата</th>
                        <th scope="col">Время</th>
                        <th scope="col">Расстояние</th>
                    </tr>
                </thead>
                <tbody>
                    <tr>
                        <td>1</td>
                        <td>01.01.2021</td>
                        <td>60 мин</td>
                        <td>10 км</td>
                    </tr>
                    <tr>
                        <td>2</td>
                        <td>05.01.2021</td>
                        <td>30 мин</td>
                        <td>6 км</td>
                    </tr>
                    <tr>
                        <td>3</td>
                        <td>10.01.2021</td>
                        <td>45 мин</td>
                        <td>8.5 км</td>
                    </tr>
                    <tr>
                        <td>4</td>
                        <td>15.01.2021</td>
                        <td>60 мин</td>
                        <td>12 км</td>
                    </tr>
                    <tr>
                        <td>5</td>
                        <td>20.01.2021</td>
                        <td>60 мин</td>
                        <td>10 км</td>
                    </tr>
                    <tr>
                        <td>6</td>
                        <td>25.01.2021</td>
                        <td>30 мин</td>
                        <td>6 км</td>
                    </tr>
                    <tr>
                        <td>7</td>
                        <td>30.01.2021</td>
                        <td>45 мин</td>
                        <td>8.5 км</td>
                    </tr>
                    <tr>
                        <td>8</td>
                        <td>05.02.2021</td>
                        <td>60 мин</td>
                        <td>12 км</td>
                    </tr>
                    <tr>
                        <td>9</td>
                        <td>10.02.2021</td>
                        <td>45 мин</td>
                        <td>8.5 км</td>
                    </tr>
                    <tr>
                        <td>10</td>
                        <td>15.02.2021</td>
                        <td>60 мин</td>
                        <td>12 км</td>
                    </tr>
                </tbody>
            </table>     
        </div>
    

        <footer class="footer mt-auto py-2 bg-light fixed-bottom">
            <div class="container-fluid">
                <span class="text-muted">&#169; 2020-2021 Alexander Marchenko, please contact me: marchenko.alex@gmail.com</span>
            </div>
        </footer>
    </main>
</body>
</html>